Activity log for bug #490114

Date Who What changed Old value New value Message
2009-11-29 22:15:30 Barry Warsaw bug added bug
2009-11-29 22:15:46 Barry Warsaw mailman: status New Triaged
2009-11-29 22:15:50 Barry Warsaw mailman: importance Undecided High
2010-01-29 03:52:33 Barry Warsaw summary Mailman should be compliant with the File System Hierarchy Mailman should be compliant with the Filesystem Hierarchy Standard
2010-01-29 03:52:54 Barry Warsaw nominated for series mailman/3.0
2010-01-29 03:52:54 Barry Warsaw bug task added mailman/3.0
2010-01-29 03:53:44 Barry Warsaw mailman/3.0: milestone 3.0.0a6
2010-01-29 04:04:57 Barry Warsaw mailman/3.0: status Triaged Fix Committed
2010-01-29 04:05:03 Barry Warsaw mailman/3.0: assignee Barry Warsaw (barry)
2010-01-29 04:05:22 Launchpad Janitor branch linked lp:mailman
2010-03-28 00:11:45 Barry Warsaw tags mailman3
2010-09-21 02:00:38 Barry Warsaw mailman/3.0: status Fix Committed Fix Released